{
  "profiles": {
    "BPA.MES.Base.Web.Entry": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "http://192.168.1.243:5502"
    }
  }
}